Subject: [ippm] Note takers and jabber scribes still needed for today's meeting

From: William Cerveny <[email-masked]>
Date: Mon, 03 Mar 2014 06:02:00 -0500

Hi,

We still need note takers and jabber scribes for today's IPPM WG
meeting.  Please consider volunteering as we can't start without these
roles filled.

Thanks,

Bill Cerveny